/*
Theme Name: Codilight for Social Profit Machine
Description: Codilight theme customized for Social Profit Machine
Author: Social Profit Machine
Template: codilight
*/

@import url("../codilight/style.css");

#header {margin: 10px 0;}

.author-wrap {
display: none;
}

.top-menu-left li, .top-menu-right li{
list-style-type: none;
}
#main .featured-image img {
height: auto;
}

.block.loop-single .hentry .featured-image img {
max-width: 400px;
}

.block.loop-single .hentry .featured-image, .block.loop-single .hentry .featured-image.video {
text-align: center;
height: auto;
}

.dropdown-share-buttons {
z-index: 1000;
}

.top-menu-left {overflow: hidden;}
.top-menu-left .pri-menu li {position: inherit;}
.top-menu-left .pri-menu {max-width: 520px;}

/* .block.loop-single .hentry .post-header .featured-image {display: none;} */

.block.loop-single .hentry h1.post-title {
font-size: 28px;
line-height: 32px;
}

#main .grid-big h2.post-title a, #main .grid-small h2.post-title a {
background: #ECECEC;
opacity: 0.9;
}

.top-ad {
clear: both;
width: 100%;
height: 100%;
margin: 10px 0;
text-align: center;
}
.top-ad .widget, .inpost-ad .widget {
margin: 0;
padding: 0;
}
.inpost-ad {
float: left;
padding-right: 15px;
padding-bottom: 15px;
padding-top: 5px;
max-width: 336px;
}
.inpost-ad img {
border: none;
padding: 0;
}

.fluid-width-video-wrapper {
clear: both;
}

.widget .widget-tabs .widget-tab li .meta-category {
max-width: 100px;
opacity: 0.9;
}


@media only screen and (max-width: 767px) {
/*
select.tinynav {
margin-top: 0 !important;
}
*/

.top-menu-left select.tinynav {
margin-top: 10px;
}

blockquote {
margin-right: 0;
margin-left: 10px;
}

.top-menu-left li.small-logo:after {
background: none !important;
}

.breadcrumbs {
display: none;
}

.block.loop-single .hentry .post-content .post-content-right .meta-info {
margin-bottom: 5px;
}

.logo h1 {
font-size: 36px;
line-height: 32px;
}

.block.loop-single .hentry h1.post-title {
font-size: 20px;
line-height: 22px;
font-weight: 800;
margin-bottom: 5px;
}

}